<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_bdc2b731606ab724442d79f97ac401b9" kind="dir">
    <compoundname>COMPONENT_SERIAL_FLASH</compoundname>
    <innerdir refid="dir_131db2db8681a1bdc7fb803f2fdf1784">serial-flash</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_SERIAL_FLASH/" />
  </compounddef>
</doxygen>